
.frame-type-form_formframework {
	box-sizing: border-box;
}
.frame-type-form_formframework *, form *:before, form *:after {
  box-sizing: inherit;
}

.frame-type-form_formframework .form-group {
	margin-top: 0.8em;
}

.frame-type-form_formframework .form-group label {
	
}

.frame-type-form_formframework .form-group label .required,
.frame-type-form_formframework .form-group .input .required, 
.frame-type-form_formframework .form-group .input .error {
	color: #bb0010;
}

.frame-type-form_formframework .form-group .input {
	margin-top: 0.2em;
}

.frame-type-form_formframework .form-group textarea,
.frame-type-form_formframework .form-group input[type="text"] {
	border: 1px solid #999999;
	width: 100%;
}

.frame-type-form_formframework .form-group input[type="text"] {
	height: 20px;
	/* width: 200px; */
	max-width: 20em;
}

.frame-type-form_formframework .form-group textarea {
	height: 9em;
}

.frame-type-form_formframework .has-error textarea,
.frame-type-form_formframework .has-error input[type="text"] {
	border-color: #bb0010;
}

.frame-type-form_formframework .actions {
	margin-top: 1em;
}

.frame-type-form_formframework .actions .btn-toolbar {
	text-align: right;
}
/*
.frame-type-form_formframework .actions BUTTON {
	border: 1px solid #999999;
	padding-top: 3px;
	padding-bottom: 3px;
}
*/
.frame-type-form_formframework #rsContact-gender,
.frame-type-form_formframework #rsContact-gender .form-check {
	display: inline-block;
}

.frame-type-form_formframework #rsContact-gender .form-check {
	margin-right: 1.2em;
}